#put_part01{
	height:450px;
	background-color:#dcdcdc;}
#put_part01 h1{color:#2eaae6;margin-bottom:0;font-weight:900;margin:0;}
#put_part01 h1 span{letter-spacing:0.5rem;}
#put_part01 img{height:100%;float:right;    margin-right: -15%;}
#put_part01	.top_margin{margin-top:150px;position: absolute;right: 0;}
#put_part01 p  span{letter-spacing:0.1rem;}

#put_part02{
	height:450px;
	background-color:#cccccc;}
#put_part02 h1{color:#2eaae6;margin-bottom:0;font-weight:900;margin:0;}
.eng #put_part02 h1{font-size:3.9rem;}
#put_part02 h1 span{letter-spacing:0.5rem;}
#put_part02 h3{color:#434343;margin-top:0;font-weight: 300;margin-top: 0.5rem;}
#put_part02 h3 span{letter-spacing:0.3rem;}
#put_part02 img{height:100%;margin-left: -15%;}
#put_part02	.top_margin{margin-top:150px;padding-left:5%;position: absolute;left: 0;}
.eng #put_part02	.top_margin{padding-left:0;}

#put_part03{
	height:550px;
	padding:50px 0;
	background-image:url("../../images/products/product_list/ap/put/35y/part03_bg.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#e0dcd3;
	background-size:auto 100%;}
#put_part03.part03_bg_40b{background-image:url("../../images/products/product_list/ap/put/40b/part03_bg.jpg");}
#put_part03.part03_bg_40s{background-image:url("../../images/products/product_list/ap/put/40s/part03_bg.jpg");}
#put_part03 h3{color:#2ab0ef;font-weight:900;margin:0;}
#put_part03 h3 span{letter-spacing:0.3rem;}
#put_part03 h4{color:#202020;margin-top:0.5rem;margin-bottom:3rem;font-weight: 300;}
#put_part03 h4 span{letter-spacing:0.2rem;}



#put_part04{
	height:550px;
	padding:50px 0;
	background-image:url("../../images/products/product_list/ap/puf/70s/part03_bg.jpg");
	background-position:center bottom;
	background-repeat:no-repeat;
	background-color:#cddbe4;
	background-size:auto 100%;}
#put_part04 h3{color:#2ab0ef;font-weight:900;margin:0;}
#put_part04 h3 span{letter-spacing:0.3rem;}
#put_part04 h4{color:#202020;margin-top:0.5rem;font-weight: 300;}
#put_part04 h4 span{letter-spacing:0.2rem;}
#put_part04 img{margin-top:3rem;width:20%;}



@media only screen and (min-width: 601px) and (max-width: 995px) {
	#put_part01 h1{font-size:3rem}
	#put_part01 h1 span{letter-spacing:0.3rem;}
	#put_part01 img{margin-right: -40%;}
	#put_part01	.top_margin{margin-top:180px;}
	
	#put_part02 h1{font-size:3rem}
	.eng #put_part02 h1{font-size:3rem}
	#put_part02 h1 span{letter-spacing:0.3rem;}
	#put_part02 img{margin-left: -85%;}
	#put_part02	.top_margin{margin-top:180px;padding-left:0;}
	
	#put_part01 h2{font-size:2.5rem;}
	#put_part01 h2 span{letter-spacing:0.25rem;}
	
	
	#put_part04{height:auto;}
	
}


@media only screen and (max-width: 600px) {
	#put_part01{height:auto;padding-top:50px;}
	#put_part01 h1{font-size:2.5rem;text-align:center;}
	.eng #put_part01 h1{font-size:2.4rem;text-align:center;}
	#put_part01 h1 span{letter-spacing:0.25rem;}
	#put_part01 img{height:auto;width:70%;margin-right: 0%;float: none;}
	#put_part01	.top_margin{margin-top:0;position: relative;}
	
	#put_part02{height:auto;padding-top:50px;}
	#put_part02 h1{font-size:2.5rem;text-align:center;}
	#put_part02 h1 span{letter-spacing:0.25rem;}
	#put_part02 h3{font-size:1.78rem;text-align:center;}
	#put_part02 h3 span{letter-spacing:0.2rem;}
	#put_part02 img{height:auto;width:70%;margin-left: 0%;}
	#put_part02	.top_margin{margin-top:0;padding-left:0;position: relative;}
	
	#put_part03{height:auto;padding-bottom:250px;}
	.eng #put_part03{height:auto;padding-bottom:300px;}
	
	#put_part04{height:auto;}
	#put_part04 img{margin-top:1rem;width:49%;}
	

}

@media only screen and (max-width: 400px) {

}